ATA_QC_NEW_INIT(9)

NAME
ata_qc_new_init - Request an available ATA command, and initialize it

SYNOPSIS

struct ata_queued_cmd * ata_qc_new_init (struct ata_port * ap, struct ata_device * dev);

ARGUMENTS

ap  Port associated with device dev

dev Device from whom we request an available command structure

LOCKING

None.

AUTHOR
Jeff Garzik.